=== debian/control ===
Source: ngrep-sip
Section: net
Priority: optional
Maintainer: Sipwise Development Team <support@sipwise.com>
Standards-Version: 4.6.2
Homepage: https://www.sipwise.com/
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),

Package: ngrep-sip
Architecture: all
Depends:
 ngrep,
 ${misc:Depends},
Description: capture SIP flow based on ngrep command
 Simple wrapper script for ngrep which allows matching rules
 based on SIP methods or custom message fields and pcap filters.
